REM  Batch script to compile programs for World IO multipliers

tablo -wfp mkdata
if errorlevel 1 goto err
call ltg mkdata
if errorlevel 1 goto err

tablo -wfp BigIOmult
if errorlevel 1 goto err
call ltg BigIOmult
if errorlevel 1 goto err

tablo -wfp results
if errorlevel 1 goto err
call ltg results
if errorlevel 1 goto err

mkdata -cmf mkdata.cmf   
if errorlevel 1 goto err

dir/od *.har  
echo JOB DONE OK
goto endbat
:err
echo ERROR - see latest log
dir/od *.log
:endbat